MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

Resolve certificate issues

2013-01-30 16:12 - Dave Vieglais

Status: Closed Start date: 2013-01-30

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Installation of the node appears mostly complete, though there is an outstanding issue of certificate configuration. 

CJ reports errors when trying to add content through the create API.

There is an updated version of GMN available, and this may help with the current issues.

History

#1 - 2013-02-07 03:47 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

This issue was resolved today. It was a combination of configuration errors, misleading documentation, and a change in certificate policies (i.e. using

a certificate chain instead of individual certs for DataONE and CILogon certs).

#2 - 2013-05-24 18:48 - Matthew Jones

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

#3 - 2013-08-01 19:49 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to 315

#4 - 2013-11-13 18:36 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#5 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#6 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational

Powered by TCPDF (www.tcpdf.org)

2024-04-25 1/1

http://www.tcpdf.org

